.service-area .services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.section-spacing {
  padding-top: 150px;
}

.feature-area .features-wrapper {
  grid-template-columns: repeat(3, 1fr);
}

.service-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.service-top-wrapper {
  text-align: center;
  /* display: flex; */
  padding-bottom: 50px;
}

.about-area .section-content {
  margin-top: 130px;
}

.about-area .section-content {
  display: grid;
  gap: 40px 80px;
  grid-template-columns: auto 660px;
}
.about-area .section-content .text-wrapper {
  margin-top: 46px;
}

.about-area .section-content .text {
  max-width: 470px;
  margin-inline-start: auto;
}
.about-area .section-content .btn-wrapper {
  margin-top: 53px;
  max-width: 470px;
  margin-inline-start: auto;
}
.service-area .services-wrapper-box {
  margin-top: 130px;
}

.service-area .services-wrapper {
  display: grid;
  gap: 0 90px;
  grid-template-columns: repeat(2, 1fr);
}
.service-box {
  display: grid;
  gap: 20px 50px;
  grid-template-columns: 30px auto;
  padding-bottom: 61px;
  padding-top: 44px;
}
.service-box .content-wrapper {
  display: grid;
  gap: 30px 50px;
  grid-template-columns: auto auto;
}
.service-box .content {
  display: unset;
}
.service-box .text {
  margin-top: 26px;
  max-width: 340px;
}
.service-box .title {
  font-size: 60px;
}
@media (min-width: 767px) {
  .footer-area-inner {
    padding-top: 50px;
    grid-template-columns: 305px 190px 190px 385px;
  }
}

.footer-area-inner p {
  font-size: 18px;
  color: var(--white);
  font-family: var(--font_teko);
  text-transform: uppercase;
  line-height: 1;
}

.section-title span {
  color: var(--secondaryColor);
}
.service-area .section-title-image h2 {
  font-size: 300px;
}
@media (max-width: 767px) {
  .service-area .services-wrapper {
    display: flex;
    flex-direction: column;
  }

  .service-area .section-title-image h2 {
    font-size: 88px;
  }

  .about-area .section-content {
    display: flex;
    flex-direction: column;
  }
  .about-area .section-content {
    margin-top: 60px;
  }
  .about-thumb {
    padding-bottom: 30px;
  }
  .service-box .title {
    font-size: 30px;
  }
  .service-area .services-wrapper-box {
    margin-top: 30px;
  }
  .section-spacing {
    padding-top: 100px;
  }
}
